## wherpygo 0.1

=== debian/changelog ===
wherpygo (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #672410)

 -- Bas Wijnen <wijnen@debian.org>  Thu, 10 May 2012 10:34:16 +0200
