=== debian/control ===
Source: wherpygo
Section: games
Priority: optional
Maintainer: Bas Wijnen <wijnen@debian.org>
Build-Depends: debhelper (>= 8), python, ruby-ronn
Standards-Version: 3.9.3

Package: wherpygo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-lua
Description: player for wherigo cartridges
 A sister-site of geocaching.com is wherigo.org. There, people can publish
 cartridge files, which can contain tour guides, puzzles (often leading to a
 geocache), or other adventure-style games. The adventures always make use of a
 gps receiver to know your position, and part of the adventure is to actually
 walk around with your legs instead of your keys. A player is required to use
 those cartridges. The site provides a non-free player. There are several other
 players available for different phones.
 .
 Wherpygo is another player. It is designed for a netbook. That is not a usual
 platform for the game, because taking a netbook with you is not very
 comfortable. However, the good thing about it is that the interface has more
 features than the default interface. It also includes a debugging mode, which
 can be used by cartridge writers, or players who are stuck.
