=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_build:
	dh_auto_build
	ronn -r wherpygo.6.ronn

override_dh_auto_clean:
	dh_auto_clean
	rm -f wherpygo.6
