## wherpygo 0.2

=== debian/changelog ===
wherpygo (0.2-1) unstable; urgency=low

  * New release: Removed *.pyc files and auto-reconnect to gpsd.
  * Add dependency to python-gps.
  * Minor interface fixes.

 -- Bas Wijnen <wijnen@debian.org>  Tue, 22 May 2012 10:40:45 +0200
