=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: wherpygo
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-lua
+Depends: ${misc:Depends}, ${python:Depends}, python-lua, python-gps
 Description: player for wherigo cartridges
  A sister-site of geocaching.com is wherigo.org. There, people can publish
  cartridge files, which can contain tour guides, puzzles (often leading to a
