=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f wherpygo.6
+	rm -f wherpygo.6 *.pyc *.pyo
