## wherpygo 0.4

=== debian/changelog ===
wherpygo (0.4-1) unstable; urgency=low

  * New release: set module path for gwz2gwc.
  * Fix zipfile handling for gwz2gwc.
  * Reposition buttons for easier navigating with smaller screens.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 15 Jun 2012 23:02:21 +0200

wherpygo (0.3-1) unstable; urgency=low

  * New release: More robust for weird gps messages.
  * Use new version of lua library.
  * Add gwz2gwc, a cartridge compiler.

 -- Bas Wijnen <wijnen@debian.org>  Fri, 15 Jun 2012 20:24:13 +0200
